body{
	margin: 0;
	color: #000;
	font-size: 20px;
	line-height: 25px;
	background: url("../images/mill-1600.png") no-repeat 0 100%;
}
img{ border-style: none; }
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.print {
display:none;
}
input,
textarea,
select{
	color: #000;
	vertical-align: middle;
	font: 100% Arial, Helvetica, sans-serif;
}
blockquote, q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
a:focus,
input:focus,
textarea:focus,
select:focus{ outline: none; }
#wrapper{
	width: 1486px;
	margin: 0 auto;
	overflow: hidden;
}
#header{
	position: relative;
	z-index: 102;
	height: 280px;
	padding: 0 26px 0 356px;
}
.logo{
	position: absolute;
	left: 22px;
	top: 0;
	width: 334px;
	height: 280px;
	background-color: #f6f6f6;
}
.logo img {
	height: 280px;
}
.logo a{
	display: block;
	height: 100%;
}
#header .frame{
	overflow: hidden;
}

p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
.top-nav{
	margin: 0 -5px 0 0;
	padding: 0 0 5px;
	list-style: none;
	float: right;
}
.top-nav li{
	float: left;
	background: url("../images/sep-01.png") no-repeat 0 10px;
	padding: 0 6px 0 16px;
	font-size: 27px;
	line-height: 30px;
}
.top-nav li:first-child{
	background: none;
}
.top-nav li a{
	color: #5d2c21;
}
.top-nav li a:hover{
	text-decoration: underline;
}
#header .tel{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 25px;
	line-height: 53px;
}
.signuptoview .popup-button {height: 29px; line-height: 29px;}
#header .tel a {text-decoration:none;color: #5D2C21;} /* by Inna : new line */

#header .adr{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 27px;
	line-height: 12px;
	margin-top: -20px;
}
#header .box{
	height: 232px;
}
.nav{
	margin: 0;
	padding: 0 18px 0 0;
	list-style: none;
	height: 48px;
}
.nav:after {
	content: "";
	display: block;
	clear: both;
}
.nav li{
	float: left;
	width: 181px;
	font-weight: bold;
	line-height: 47px;
	text-align: center;
	position: relative;
}
.nav li.link1 a,
.nav li.link3 a,
.nav li.link5 a{
	color: #fff;
}
.nav li.link1{
	text-indent: 25px;
}
.nav li.link2{
	text-indent: 25px;
}
.nav li.link3{
	text-indent: 25px;
	width: 180px;
}
.nav li.link4{
	text-indent: 30px;
	width: 180px;
}
.nav li.link5{
	text-indent: 25px;
}
.nav li.link6{
	text-indent: 25px;
	width: 182px;
}
.nav li .drop{
	position: absolute;
	left: 0;
	top:0;
	padding-top: 47px;
	width: 100%;
	display: none;
}
.nav li:hover .drop{
/*display: block;*/
}
.nav li .drop ul{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
.nav li .drop ul li{/* by Inna : edit */
	width: auto;
	padding: 5px 10px;
	text-indent: 0;
	line-height: 21px;
	font-weight: normal;
	float: none;
	text-transform: lowercase;
	text-align: left;
	white-space:nowrap;
}

.nav li .drop ul li a{/* by Inna : edit */
	display:inline-block; vertical-align:top;
}
.nav li .drop ul li span {display:inline-block; vertical-align:top;} /* by Inna : new */
.nav li.link1 .drop ul{
	background: url("../images/drop1.png");
}
.nav li.link2 .drop ul{
	background: url("../images/drop2.png");
}
.nav li.link3 .drop ul{
	background: url("../images/drop3.png");
}
.nav li.link4 .drop ul{
	background: url("../images/drop4.png");
}
.nav li.link5 .drop ul{
	background: url("../images/drop5.png");
}
.nav li.link6 .drop ul{
	background: url("../images/drop6.png");
}




#main{
	min-height: 720px;
	background: url("../images/bg-main-1600.png") repeat-y 19px 0;
	position: relative;
	padding: 0 46px 0 22px;
	margin-bottom: 36px;
}
#footer{
	padding: 16px 0 50px;
}
#footer,
.m1{
	overflow: hidden;
	width: 100%;
	position: relative;
}
.m2{
	float: left;
	position: relative;
	left:50%;
}
.m3{
	float: left;
	position: relative;
	left:-50%;
}
.footer-nav{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.footer-nav li{
	float: left;
	background: url("../images/bullet-01-1600.png") no-repeat 0 4px;
	padding-left: 21px;
	margin-left: 70px;
}
.footer-nav li a{
	color: #45413e;
}

.label{
	font-size: 21px;
	text-indent: 42px;
	line-height: 68px;
	width: 298px;
	height: 79px;
	right: 14px;
	top: 410px;
}

/*
.label-1 {top: 478px;}
.label-2 {top: 546px;}
.label-3 {top: 614px;}
*/

.label-1 {top: 178px;}
.label-2 {top: 246px;}
.label-3 {top: 314px;}

.icon-print {
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 20px;
	width: 60px;
	height: 59px;
}
.icon-print img {
	max-width: 100%;
	max-height: 100%;
}
.home-slider{
	position: relative;
}
.home-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 1419px;
	height: 710px;
	position: relative;
	z-index:1;
}
.home-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 1419px;
	height: 710px;
	background: #fff;
}
.home-slider-list li.active{
	z-index: 50;
}
.home-slider-list li img{
	width: 100%;
}
.home-slider .prev,
.home-slider .next{
	position: absolute;
	left: 40px;
	top: 291px;
	width: 122px;
	height: 122px;
	background: url("../images/btn-prev-next-1600.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 60;
}
.home-slider .next{
	left:auto;
	right:40px;
	background-position: 0 -122px;
}
.txt-info{
	position: absolute;
	left: 35px;
	top: 29px;
	width: 270px;
	background: url("../images/bullet-02.png") no-repeat 0 17px;
	padding: 0 0 0 29px;
	z-index: 120;
}
.txt-info a:hover {
	text-decoration:none;
}
.txt-info h2{
	margin: 0 0 13px;
	color: #662b26;
	font-size: 25px;
	line-height: 19px;
	font-weight: normal;
}
.txt-info .intro {
	font-size: 24px;
}
.txt-info .bullet{
	width: 39px;
	height: 39px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/ico-plus.png") no-repeat;
	margin: 0 auto;
	display: block;
}
.txt-info .bullet:hover {background: url("../images/ico-plus_hover.png") no-repeat;}

/* second page */
#map,
#map .ymaps-map {
	width: 100% !important;
}
.second{
	background: url("../images/bg-second.jpg") repeat-y;
	height: 100%;
	position: relative;
}
.top-img{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.top-img ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 9999px;
}
.top-img ul li{
	float: left;
	width: 284px;
	height: 226px;
}
.top-img ul li.x2{
	width: 568px;
}
.top-img ul li img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.shadow{
	width: 128px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -64px;
	background: url("../images/bg-shadow.png") repeat-y;
	z-index: 1;
}
.page{

	padding: 0 56px;
	height: 100%;
}
.page .column{
	float: left;
	width: 613px;
	position: relative;
	z-index: 15;
}
.page .column-r{
	float: right;
	width: 637px;
}
.page .top{
	overflow: hidden;
	padding: 13px 0 11px;
	font-weight: bold;
}
.page .top a{
	color: #696665;
	float: left;
}
.page .top a .arrow{
	display: inline-block;
	width: 10px;
	position: relative;
	top:3px;
}
.page .top a .arrow img{
	width: 100%;
}
.page .column-r .top a{
	float: right;
}
.page h1{
	margin: -4px 0 17px;
	color: #662b26;
	font-size: 44px;
	line-height: 47px;
	font-weight: normal;
}

.page p{
	margin: 0 0 25px;
}
.page ul{
	margin: 0;
	padding: 0 0 25px;
	list-style: none;
}
.page ul li{
	background: url("../images/bullet-01-1600.png") no-repeat 0 2px;
	padding-left: 25px;
}
.page ul.page-nav{
	margin: 0;
	padding: 0 0 21px;
	list-style: none;
	overflow: hidden;
}
.page ul.page-nav li{
	float: left;
	padding: 0 25px;
	background: url("../images/bullet-01-1600.png") no-repeat 0 3px;
}
.page ul.page-nav li a{
	color: #f0873b;
}
.more,
.back{
	overflow: hidden;
	margin-top: -25px;
}
.more a,
.back a{
	float: right;
	color: #e77b38;
	padding-right: 33px;
	background: url("../images/ico-more.png") no-repeat 100% 3px;
}
.back a{
	float: left;
	padding: 0 0 0 33px;
	background: url("../images/ico-back.png") no-repeat 0 3px;
}
.top .more,
.top .back{
	margin: 0;
}
.top .more a,
.top .back a{
	color: #e77b38;
	font-weight: normal;
}
.page .event-txt .top{
	padding: 0 0 25px;
}
.eco{
	position: absolute;
	left: 655px;
	top: 135px;
	width: 180px;
	font-size: 16px;
	line-height: 15px;
	z-index: 11;
}
.eco img{
	vertical-align: top;
	width: 100%;
}
.eco span{
	position: absolute;
	left: 25px;
	top: 56px;
	text-align: center;
	font-size: 18px;
}
.eco a{
	color: #fff;
}
.eco a:hover{
	text-decoration: underline;
}
.second.infrastructure .eco {
	left: 647px;
    top: 137px;
    width: 145px;
}
.second.infrastructure .eco span { 
	font-size: 16px;
    left: 17px;
    top: 53px;
}
.second.design .eco {
	top: 130px;
	left: 641px;
	width: 140px;
}
.second.design .eco span { 
	font-size: 16px;
    left: 60px;
    top: 94px;
}
.second.chalet-225 .eco {
	left: 613px;
    top: 85px;
    width: 195px;
}
.second.chalet-225 .eco span { 
	font-size: 16px;
    left: 27px;
    top: 153px;
}
.second.chalet-303 .eco {
	left: 650px;
	top: 103px;
	width: 130px;
}
.second.chalet-303 .eco span { 
	left: 21px;
	top: 102px;
	font-size: 16px;
	line-height: 16px;
}
.second.chalet-237 .eco {
	left: 635px;
    top: 105px;
    width: 180px;
}
.second.chalet-237 .eco span { 
	font-size: 16px;
    left: 46px;
    top: 70px;
}
.second.flethausy .eco {
	left: 625px;
    top: 108px;
    width: 170px;
}
.second.flethausy .eco span { 
	font-size: 16px;
    left: 58px;
    top: 76px;
}
.second.school .eco {
	left: 642px;
    top: 145px;
    width: 136px;
}
.second.school .eco span { 
	font-size: 16px;
    left: 42px;
    top: 34px;
}
.ar{float: right !important;}
.al{float: left !important;}
/* second page photo */
.page h2{
	margin: -4px 0 15px;
	color: #662b26;
	font-size: 33px;
	line-height: 36px;
	font-weight: normal;
}
.page h2 span{
	font-size: 21px;
}
.side-slider{
	float: left;
	width: 709px;
	height: 100%;
	position: relative;
	margin-left: -56px;
}
.side-slider.ar {margin:0 -56px 0 0;} /* by Inna : new*/
.page .side-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 687px;
}
.page .side-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0;
	background: none;
}
.side-slider-list li img{
	vertical-align: top;
	width: 100%;
}
.side-slider .prev,
.side-slider .next{
	position: absolute;
	left: 28px;
	top: 50%;
	margin-top: -42px;
	width: 84px;
	height: 85px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/side-prev-next-1600.png") no-repeat;
	z-index: 11;
}
.side-slider .next{
	left:auto;
	right:28px;
	background-position: 0 -84px;
}
.side-slider-list li.active{
	z-index: 10;
}
.side-slider .icon-print {
	left: auto;
	right: 20px;
}
.home-slider-t {
	position: relative;
	z-index: 1;
	height: 100%;
}
/* event */
.col-left{
	float: left;
	width: 709px;
	margin-left: -56px;
}
.col-left .event-img{
	overflow: hidden;
	height: 254px;
	margin-bottom: 19px;
}
.col-left .event-img img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.col-left .event-img .img-l{
	float: left;
	width: 334px;
	height: 255px;
}
.col-left .event-img .img-r{
	float: left;
	width: 375px;
	height: 255px;
}
.col-left .event-txt{
	padding: 0 20px 0 45px;
}
.col-left .event-txt a {
	text-decoration: underline;
}
.col-left .event-txt a:hover {
	text-decoration: none;
}
.event-slider{
	position: relative;
	width: 624px;
	padding: 0 30px;
	margin-left: -30px;
	z-index: 20;
}
.event-slider .prev,
.event-slider .next{
	position: absolute;
	left: 0;
	top: 42px;
	width: 13px;
}
.event-slider .next{
	left:auto;
	right:0;
}
.event-slider .prev img,
.event-slider .next img{
	vertical-align: top;
	width: 100%;
}
.event-slider .frame{
	width: 624px;
	position: relative;
	overflow: hidden;
}
.page .event-slider-list{
	margin: 0;
	padding: 0 0 21px;
	list-style: none;
	width: 9999px;
	overflow: hidden;
}
.page .event-slider-list li{
	float: left;
	width: 152px;
	padding: 0 2px;
	background: none;
}
.event-slider-list li img{
	vertical-align: top;
	width: 100%;
}
.page .event-list{
	margin: 0;
	padding: 35px 0 15px;
	list-style: none;
	padding-left: 30px;
}
.page .event-list li{
	overflow: hidden;
	padding: 0 0 4px;
	background: none;
}
.page .event-list li .img{
	float: left;
	width: 144px;
	margin: 0 18px 0 0;
}
.page .event-list li .img img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .holder{
	overflow: hidden;
}
.page .event-list li .holder .arrow{
	float: left;
	width: 10px;
	margin: 6px 9px 0 0;
}
.page .event-list li .holder .arrow img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .text{
	overflow: hidden;
}
.page .event-list li .text strong a{
	text-decoration: underline;
}
.page .event-list li .text strong a:hover{
	text-decoration: none;
}
.event-list li .text p{
	margin: 0;
}
.txt-info .slider{
	position: absolute;
	left: -13px;
	top: -29px;
	height: 753px;
	width: 334px;
	background: #fff;
}
.txt-info .slider .frame{
	padding: 26px;
	font-size: 18px;
	line-height: 20px;
	color: #662b26;
}
.txt-info .slider .frame .small {
	font-size: 23px;
}
.txt-info .slider .frame p{
	margin: 0 0 26px;
}
.txt-info .slider .frame .bullet{
	margin: -15px auto 0;
}
.txt-info .bullet.up{
	background: url("../images/bullet-03-up.png") no-repeat;
}
.home-slider-small {
	margin-left: 334px;
}
.home-slider-small .home-slider-list{
	width: 1084px;
}
.home-slider-small .home-slider-list li{
	width: 1084px;
}
.home-slider-small .home-slider-list li img{
	height: 100%;
}
.label-white{
	position: absolute;
	right: -1.05em;
	bottom: 58px;
	width: 288px;
	height: 82px;
	background: url("../images/label-1-1600.png") no-repeat;
	font-size: 21px;
	line-height: 67px;
	z-index: 101;
	color: #4a2421;
	text-align: center;
}
.label-white a{
	color: #4a2421;
}
.article-img { width:33%; display:inline-block;}
.article-img img {display:block; max-width:100%; height:auto; width: auto\9;}

.table {width:100%; border-collapse:collapse;}
.table THEAD TR TD {background:#90E938;}
.table THEAD TR TD:last-child {background:#f90;}
.table TD {border:1px dotted #000; text-align:center; font-size:20px;}
.table TBODY tr:nth-child(odd) {
	 background-color:#eaeaea;
}
.table TR TD:first-child {width:10%;}
.table TD .name-td {display:block; text-align:left; padding:0 0 0 5%;}

/*bottom_menu*/
.footer-nav{z-index:19999;}
.footer-nav li{margin-right:5px !important;padding:0 20px !important;}
.footer-nav ul li{background:none;white-space: normal;margin:0 !important;padding:5px 0 !important;display:block;float:none;}
.footer-nav ul li a{color:#fff;text-decoration:none;}
.footer-nav li{position:relative;}
.footer-nav ul{background:#94785f;padding:10px;z-index:999;display:none;position:absolute; left:0px; right:0;bottom:100%;}
.footer-nav a:hover{text-decoration:underline;}
.footer-nav li:hover ul{display:block;}
#footer {overflow:visible;}

.second.event .page .event-list .news-item .b-more {
    right: -31px;
}
.page .event-list .news-item {
	min-height: 114px;
}
.second.event .event-list .news-item{
	padding-bottom: 73px;
}
.second.event .page {
    overflow: visible;
    padding-right: 10px;
}
.second.event {
    overflow: visible;
}

.project-mail {
	width: 172px;
	height: 103px;
	margin-right: -59px;
}

.project-mail .container {
	margin-top: 25px;
	font-size: 17px;
}

.second .page .event-list .news-item .b-more{
	right: -77px;
}

.popup.project-email {
	font-size: 20px;
}

.popup input[type="text"] {
	height: 51px;
	line-height: 51px;
	font-size: 24px;
}
.popup.project-email .btn {
	width: 230px;
	font-size: 20px;
	height: 46px;
	line-height: 46px;
}

.second.event.photo .column {
    width: 650px;
}
.second.event.photo .column h1 {
    margin-top: 17px;
}
.second.event.photo .column .navigation {
    bottom: 20px;
    height: 30px;
}
.second.event.photo .column .navigation .next {
    margin-right: 30px;
}
.second.event.photo .event-list {
    margin-left: 40px;
}
.second.event.photo .event-list .news-item {
    width: 152px;
    margin: 0 0 30px 30px;
}
.second.event.photo .event-list .news-item .title {
    font-size: 17px;
}
.page .event-slider-list li {
    width: 186px;
}
.event-slider .prev,
.event-slider .next {
    top: 60px;
}

.side-slider.ar {margin:0 -56px 0 0;} /* by Inna : new*/
.home-slider .prev:hover {background-position:-122px 0;}
.home-slider .next:hover {background-position:-122px -122px;}
.side-slider .prev:hover {background-position:-84px 0;}
.side-slider .next:hover {background-position:-84px -84px;}

.sound.right {
	right: 21px;
}

#main .home .label-white {
	right: -1em;
}
.main-menu {
	background-position: 0 -92px;
}
.main-menu .wrapper {
	padding: 0 .95em 0 0;
}

.home .home-slider .special-offer {
	right: -1em;
}


body #header .box .marks-title {right: 170px;}

.signuptoview {top: 108px;}

.header-info {padding: 47px 0 0 0; line-height: 1.1em;}

.header-phone {padding: 11px 0 12px;}

.special-offers-link {background-size: 23px 23px; padding-left: 28px;}

#price-wrapper {height: 600px !important;}
.news .scroll {height: 18em !important;}
.news .with_photo .scroll {height: 10em !important;}
.news .with_photo {height: auto !important;}

.special-tab-item {padding-left: 24px;}
.special-tab-close {left: -40px;}
.special-tab-pointer {left: -18px;}

.header-right .popup-signup input[type=text]{
    width:227px;
  }
  .header-right .popup-signup select {
    width:243px;
  }
   .header-right .popup-signup input[type=submit] {width: 245px;}

 body .side-slider {//*margin-left: -88px !important;*/}

 body .special-items .side-slider {margin-left: 0 !important; width: 580px;}
 .page .special-items .side-slider-list {height: 371px;}


 

.line_menu a.permission{
	  padding-left: 40px;
  padding-bottom: 25px;
}
.line_menu a.permission:before{
	top: 6px;
}


.event-txt .jspPane {
	width: 94% !important;
	position: absolute;
}